﻿/*20px=153.9%, 19px=146.5%, 18px=138.5%, 17px=131%, 16px=123.1%, 15px=116%, 14px=108%, small=13px=100%, 12px=93%, 11px=85%, 10px=77%*/

/*#region Elements */
body { background: #eee; color: #000; font: 13px/1.231 arial,helvetica,clean,sans-serif; margin: 0; *font-size:small;*font:x-small; }
body select, body select option{background: #eee; color: #000; font: 13px/1.231 arial,helvetica,clean,sans-serif; margin: 0; *font-size:small;*font:x-small; }
a,a:link,a:visited{ color: #348184; text-decoration: underline; }
a:hover{ text-decoration: none; color: #54b8bc; }
h1 { margin: 0; padding: 0; font-weight: bold; font-size: 153.9%; }
h2 { margin: 0; padding: 0; font-weight: bold; font-size: 138.5%; }
h3 { margin: 0; padding: 0; font-weight: bold; font-size: 116%; }
h4 { margin: 0; padding: 0; font-weight: bold; font-size: 100%; }
h5 { margin: 0; padding: 0; font-weight: bold; font-size: 100%; color: #348184; }
ul { margin: 0; padding: 0; }
li { margin: 0; padding: 0; }
p { margin: 0; padding: 0; }
fieldset{padding: 0; border: none 0; display: block;}
/*#endregion*/

/*#region ms styles*/
#s4-ribbonrow a,#s4-ribbonrow a:link{text-decoration: none;}
/*#endregion*/

/*#region Layout*/
#Wrapper { width: 995px; margin: 0 auto; }
#PageHeader{background: url(Images/Common/MusicHeaderBG.jpg) no-repeat 0 0; }
#PageMain{ width: 710px; float: right;  clear: both; margin:0 8px 0 0;  }
#PageSidebar{ width: 241px; float: left; margin:0 0 0 8px;  }
#PageFooter{clear: both;  }

#WebPartZoneFooter,#WebPartZoneHeader{clear: both;}
#WebPartZoneMainTop{}
#WebPartZoneMainRight{ float: right; width: 342px;}
#WebPartZoneMainLeft{float: left; width: 342px;}
#WebPartZoneMainBottom{clear: both;}
#WebPartZoneSidebar{padding: 5px 5px 16px 5px; background:#fff url(Images/Common/MusicWPZHomeSidebarBodyBG.gif) no-repeat bottom; margin: 10px 0 0 0;}

#WebPartZoneMainTop .WebPartTitle,#WebPartZoneMainLeft .WebPartTitle,#WebPartZoneMainRight .WebPartTitle{ height: 33px; line-height: 33px; padding: 0 22px 0 0; background: url(Images/Common/MusicWPZHomeMiddleTitleBG.gif) no-repeat right; color: #fff; }
#WebPartZoneMainLeft .WebPartBody,#WebPartZoneMainRight .WebPartBody{ padding: 8px 8px 22px 8px; background: #fff url(Images/Common/MusicWPZHomeMiddleBodyBG.gif) no-repeat bottom;}
#WebPartZoneMainTop .WebPartBody{padding: 3px 3px 24px 3px; background: #fff url(Images/Common/MusicBodyBG.gif) no-repeat bottom;}
#WebPartZoneSidebar .WebPartTitle{border-top: 3px solid #fff; padding: 0 8px 0 0; height: 27px; line-height: 27px; background: url(Images/Common/MusicWPZHomeSidebarTitleBG.gif) no-repeat 0 0; color: #fff; cursor: pointer;}
#WebPartZoneSidebar h3.Selected{background-position: 0 -27px;}
#WebPartZoneSidebar h3.First{border-top: 0 none;}
#WebPartZoneSidebar .WebPartBody{ margin: 3px 0 0 0;}
#WebPartZoneHeader .WebPartTitle,#WebPartZoneFooter .WebPartTitle,#WebPartZoneContentTop .WebPartTitle,#WebPartZoneContentBottom .WebPartTitle,#ContentBottom .WebPartTitle{display: none;}
#WebPartZoneFooter .WebPartBody, #WebPartZoneHeader .WebPartBody{margin: 0 0 10px 0;}
#WebPartZoneContentTop .WebPartBody,#WebPartZoneContentBottom .WebPartBody{margin: 0 0 12px 0;}

#PageMain h1{background: url(Images/Common/MusicPageTitle.gif) no-repeat 0 0; height: 33px; padding: 0 20px 0 0; color: #fff; font-size: 116%; line-height: 33px;}
#PageMain #PageBody{padding: 12px 12px 33px 12px; background: #fff url(Images/Common/MusicBodyBG.gif) no-repeat bottom;}
/*#endregion*/

/*#region Header*/
#TopBar{height: 25px;}
#SiteImage{height: 72px;}
#SiteImage a.SiteLogo{display: block; float: right; margin: 11px 8px 0 0;}
#SiteImage a.LegacyHertageLogo{display: block; float: left; margin: 6px 0 0 14px;}
#Menus{height: 29px; }
/*#endregion*/

/*#region Languages*/
#Languages{ display: block; float: left; margin: 4px 0 0 10px; }
#Languages li{color: #BFBFBF; display: block; float: left;  list-style: none; border-left: solid 1px #ACACAC; padding: 0 0 0 10px; margin: 0 0 0 10px; }
#Languages li.First{ border-left: none 0; padding: 0; margin: 0;}
#Languages a{ display: block; color: #fff; text-decoration: none;}
#Languages a:hover{text-decoration: underline;}
/*#endregion*/

/*#region Menu */
#Menu {height: 29px; display: block; float: right; width: 800px; margin: 0 8px 0 0; }
#Menu li{display: block; float: right; margin: 0 0 0 6px; list-style: none; padding: 0; position: relative;} 
#Menu li a{display: block; text-align: center; padding: 0; line-height: 29px; color: #423735; font-weight: bold; background: url(Images/Menu/CenterBG.gif) repeat-x; text-decoration: none; } 
#Menu li a b{background: url(Images/Menu/LeftBG.gif) no-repeat left; display: inline-block; height : 29px; margin:0; cursor: pointer;}
#Menu li a b b{background: url(Images/Menu/RightBG.gif) no-repeat right; display: inline-block; height : 29px;margin:0; padding: 0 15px; }

#Menu li.Selected a,#Menu li a:hover{text-decoration: none; background-image:url(Images/Menu/CenterHoverBG.gif); color: #fff;}
#Menu li.Selected a b,#Menu li a:hover b{background-image:url(Images/Menu/LeftHoverBG.gif);}
#Menu li.Selected a b b,#Menu li a:hover b b{background-image:url(Images/Menu/RightHoverBG.gif);}

#Menu ul{display: none;position: absolute; top: 29px;right: 0; margin: 0; border: 1px solid #BF4D17;  background: #fff; padding: 0 6px; z-index: 999;} 
#Menu ul li{display: block; list-style: none; width: 15em; border-top:1px solid #CFCFCF; margin: 0; padding:2px 12px 2px 0; line-height: 29px; right:0; float: none; } 
#Menu ul li a{width: auto;text-align: right; display: block; background: none;  } 
#Menu ul li a b{margin:0;display: block;background: none; }
#Menu ul li a b b{margin:0;display: block;background: none; padding:0; }
#Menu ul li.First{border-top:0 none; } 
#Menu ul li a{background-image: none !important;  color: #000 !important; } 
#Menu ul li a:hover{background-image: none !important;  color: #BF4D17 !important;} 
#Menu ul li a b,#Menu ul li a:hover b{background-image: none !important;  } 
#Menu ul li a b b,#Menu ul li a:hover b b{background-image: none !important;  } 

/*#endregion*/

/*#region Departments */
#Departments { width: 152px; display: block; height: 30px; margin: 0 0 0 9px; float: left;}
#Departments a{ display: block; background: url(Images/Menu/Departments.gif) no-repeat 0 0; width: 152px; height: 30px; color: #444444; font-weight: bold; text-align: center; line-height: 30px; cursor: pointer; text-decoration: none;}
#Departments a:hover{text-decoration: none;}
#Departments a.Selected{background-position: 0 -30px; color: #fff;}

#Departments ul{display: none; border: 1px solid #BF4D17; background: #fff; position: absolute; width: 150px; z-index: 1002;}
#Departments li{ list-style: none;  border: 1px solid #cacaca; margin: 4px;}
#Departments li a{ display: block; text-align: right;padding: 6px 8px 6px 0; font-weight: bold; color: #000; background : none; width: auto; height: auto; line-height: 1.231; }
#Departments li a:hover{  text-decoration: none; background: #DA6146; color: #fff;}
/*#endregion*/

/*#region Search*/
#Search{ height: 42px; margin: 5px 0 0 0; }
#Search fieldset{display: block; float: right; width: 650px;}
#Search fieldset label{color: #fff; font-weight: bold; display: block; float: right; width: 40px; margin: 0 22px 0 0 ; line-height: 40px; }
#Search #SearchBox{ display: block; float: right; padding:5px 5px 0 5px; margin: 7px 18px 0 0; width: 460px; border: none 0; background: url(Images/Common/MusicSearchBoxBG.gif) no-repeat 0 -29px; height: 24px;}
#Search #SearchBox.EmptyData{color: #B7B7B7;background-position: 0 0;}
#Search #SearchBoxButton{display: block; float: right; margin: 7px 6px 0 0; background: url(Images/Common/MusicSearchButton.gif) no-repeat 0 0; width: 64px; height: 28px; border: none 0; color: #fff; font-weight: bold; text-align: center; line-height: 28px; text-decoration: none;  }
#Search #SearchBoxButton:hover{background-position: 0 -28px; text-decoration: none;}
#Search #HeaderAlephLink{display: block; float: right; color: #fff; margin: 12px 12px 0 0; height: 19px; line-height: 19px;}
#Search #HeaderContactUs{display: block; float: left; color: #fff; margin: 12px 0 0 30px; background: url(Images/Common/ContactUsIcon.gif) no-repeat right 0; height: 19px; line-height: 19px; padding: 0 34px 0 0; _margin-left: 15px;}
/*#endregion*/

/*#region Slogan*/
#Slogan{ height: 74px; padding: 10px 0 0 0;}
#Slogan span{ color: #EC6416; font-weight: bold; font-size: 153.9%; display: block; margin: 0 21px 0 0;}
#Slogan p{display: block;margin: 0 21px 0 0;}
/*#endregion*/

/*#region Breadcrumb*/
#Breadcrumb{ display: block; height: 25px; margin: 0 14px 0 0; }
#Breadcrumb li{ display: block; float: right; list-style: none; padding: 0 0 8px 4px; margin: 0 0 0 4px; font-size:93%; }
#Breadcrumb a{ display: block; }
#Breadcrumb a.Selected{ color: #000; text-decoration: none; }
/*#endregion */

/*#region Footer */
#Footer{background: #FAFAFA; border-top: 1px solid #CECECE; padding: 10px 0; display: inline-block; width: 995px;}
#Footer li { display: block; float: right; list-style: none; padding: 0 10px 0 0; margin: 0 10px 0 0; background: url(Images/Common/MusicFooterBG.gif) no-repeat right;  }
#Footer li.First { padding: 0 10px 0 0; margin: 0; background: none;  }
#Footer a { display: block; }
#Footer img { display: block; width: 22px; height: 22px; border: 0 none; }

#Credits{ height: 54px; background: url(Images/Common/MusicFooterCreditsBG.jpg) no-repeat; clear: both;}
#Credits .CreditEwave{display: block; float: right; width: 123px; height: 13px; margin: 12px 12px 0 0; }
#Credits #CreditNationalLibrary{display: block; float: left; margin: 11px 0 0 12px; color: #fff; font-size: 85%; }
#Credits .CreditAcum{display: block; float: left; width: 50px; height: 14px; margin: 10px 0 0 20px; }
/*#endregion*/

/*#region Socail Media */
#SocialMedia { direction: ltr; height: 30px; background: url(Images/SocialMedia/BG.jpg) no-repeat 0 0; text-align: center; padding: 5px 10px 0 10px;  }
#SocialMedia li { width: 24px; height: 24px; list-style: none; display: inline; padding: 0 0 0 5px;  }
#SocialMedia li a { display: inline-block; position: relative; overflow: hidden; width: 24px; height: 24px; }
#SocialMedia li img { border: 0 none; position: absolute; left:0; top:0; }
#SocialMedia li.Rss img { top: -35px; left: 0; }
#SocialMedia li.Share img { top: -35px; left: -24px; }
/*#endregion*/

/*#region IntroductionParagraph*/
#IntroductionParagraph{background: #F4F4F4; padding: 16px; display: inline-block; width: 654px; margin: 0 0 12px 0;}
#IntroductionParagraph h2{ display: block; color: #EC6315; font-size: 108%;}
#IntroductionParagraph div.RichHtmlField{text-align: justify;}
#IntroductionParagraph img{display: block; float: left; margin: 0 16px 0 0;}
/*#endregion*/

/*#region ContentParagraphs*/
.ContentParagraph{margin: 0 16px 12px 16px;}
.ContentParagraph h3{display: block; color: #413736; margin: 0; font-size: 100%;}
.ContentParagraph div.RichHtmlField{ text-align: justify;}
/*#endregion*/

/*#region PageToolbar*/
#PageToolbar{ display: block; border-top: 1px solid #E6E6E6; height: 28px; margin: 8px 0 0 0; clear: both;}
#PageToolbar li{ display: block; float: left;  margin: 6px 0 6px 6px; padding: 0 0 0 6px; border-left: 1px solid #E6E6E6;}
#PageToolbar a{ display: inline-block;position: relative;  width: 16px; height: 16px; overflow: hidden; }
#PageToolbar img{ border: 0 none; position: absolute; right:0;}
#PageToolbar li.First{border-left: 0 none; margin: 6px 0 6px 0; padding: 0;}
#PageToolbar #PageToolbarSendTo img{ top: -16px;}
#PageToolbar #PageToolbarTopPage img{ top: -32px; right:0;}
#PageToolbar #PageToolbarTopPage{float: right; border: 0 none; padding:0;}
#PageToolbar #PageToolbarTopPage a{width: auto; padding: 0 16px 0 0; }
/*#endregion*/

/*#region NewsList */
#NewsList { display: block; }
#NewsList li { display: block; list-style: none; padding: 10px 0;border-top: solid 1px #E6E6E6; clear: both;  }
#NewsList li.First{border:0 none; }
#NewsList img { display: block; width: 103px; height: 77px;  float: right; margin: 0 0 10px 0; }
#NewsList h5 { display: block; margin: 0 120px 0 0;  }
#NewsList span { display: block; margin: 0 120px 0 0;}
#NewsList p { margin: 0 120px 0 0;}
#NewsList div { margin: 0 120px 0 0;}
#NewsList a { display:inline-block; margin: 2px 0 0 10px; border-right: solid 1px #348286; padding: 0 10px 0 0; }
#NewsList a.First{border: 0 none; padding: 0; }
#NewsList a.MediaIcon{ width:auto; height:auto; padding: 0 24px 0 0 ;}
/*#endregion*/

/*#region NewsTicker */
#NewsTicker ul { width: 231px; height: 170px; overflow: hidden; display: block; margin: 0 0 4px 0; }
#NewsTicker li { display: block; list-style: none; margin: 0 0 14px 0; clear: both; }
#NewsTicker h5 { }
#NewsTicker span { display: block; font-size:85%; color: #454545; }
#NewsTicker p { display: block; color:black; }
#NewsTicker li div{display: inline-block; width: 100%;}
#NewsTicker li a { display: block; text-align:right; border: 0 none; margin:2px 0 0 8px; padding:0; float: left;}
#NewsTicker li a.MediaIcon{padding: 0 24px 0 0; float: right;}
#NewsTicker a { display: block; text-align:left; margin:0 0 4px 0; border-top:solid #E6E6E6 1px; padding: 3px 0 0 0;}
#NewsTicker a span {color:#348184;font-size: 100%;}
#NewsTicker a:hover span {color:#54b8bc;}
#NewsTicker a img { display:none;}
/*#endregion*/

/*#region Media*/
.MediaIcon{height: 15px; display: block; padding: 0 24px 0 0; background: url(Images/Media/Icons.gif) no-repeat right -30px;}
.MediaIconVideo{background-position: right 0;}
.MediaIconMusic{background-position: right -45px;}
.MediaIconFile,.MediaIconNone{background-position: right -30px;}
.MediaIconImage{background-position: right -15px;}

.MediaLinks li{display: block;list-style: none; background: #F4F4F4; }
.MediaLinks a{display: block; background: url(Images/Media/MediaIcons.jpg) no-repeat -120px 0 ; width: 40px; height: 40px;text-indent: -1000px; overflow: hidden;}
.MediaLinks a.Notes{background-position: 0 0;}
.MediaLinks a.Book{background-position: -40px 0;}
.MediaLinks a.Composer{background-position: -80px 0;}
.MediaLinks a.Image{background-position: -120px 0;}
.MediaLinks a.Article{background-position: 0 -40px;}
.MediaLinks a.Lyrics{background-position: -40px -40px;}
.MediaLinks a.Record{background-position: -80px -40px;}
.MediaLinks a.Video{background-position: -120px -40px;}
.MediaLinks a.Audio,.MediaLinks a.Music{background-position: 0 -80px;}
.MediaLinks a.Sample{background-position: -80px -40px;}
.MediaLinks a.Doc{background-position: -40px -80px;}
.MediaLinks a.Pdf{background-position: -80px -80px;}
.MediaLinks a.Tiff{background-position: -120px -80px;}
/*#endregion*/

/*#region WorkerList */
#Workers{display: block;}
#Workers li { display: block; list-style: none; padding: 10px 0;border-top: solid 1px #E6E6E6; clear: both;  }
#Workers li.First{border:0 none; }
#Workers img { display: block; width: 103px; height: 77px;  float: right; margin: 0 0 10px 0; }
#Workers h4 {display: block; margin: 0 120px 0 0;  }
#Workers div { margin: 0 120px 0 0; }
/*#endregion*/

/*#region SearchTabs */
#SearchTabs { border-bottom: solid 1px #000; width: 100%; margin: 0 0 8px 0; height: 32px;}
#SearchTabs li { display: block; float: right; width: 135px; height: 32px; }
#SearchTabs a{display: block; text-align: right; font-weight: bold; color: #000; width: 135px; height: 32px; line-height: 32px;background: url(Images/Search/TabsBG.jpg) no-repeat 0 -32px; text-decoration: none; text-indent: 16px;}
#SearchTabs li.Selected a,#SearchTabs a:hover{ color: #fff;background-position: 0 0;}
/*#endregion*/

/*#region Summary links*/
.SummaryLinks { padding: 0; margin: 0; display: block; }
#PageSidebar .SummaryLinks{border-bottom:1px solid #E6E6E6;}
.SummaryLinks li { display: block;  list-style: none; padding: 6px 0;}
.SummaryLinks ul { padding: 0 0 0 20px; margin: 0; }
.SummaryLinks ul li{ border-top: 1px solid #E6E6E6; }
.SummaryLinks a{text-decoration: none;}
.SummaryLinks a:hover{text-decoration: underline;}
.SummaryLinks .Order1{border-top: 0 none;}

.SummaryLinks100 li { width: 100%; }
.SummaryLinks50 li { width: 49.5%; }
.SummaryLinks33 li { width: 33%; }
.SummaryLinks25 li { width: 24.5%; }
.SummaryLinks20 li { width: 19.5%; }
.SummaryLinks100 ul { padding: 0; }
.SummaryLinks li li { float: none; width: auto; }
.SummaryLinks h4 { margin: 0; padding: 6px 0; font-weight:bold; border-top:1px solid #E6E6E6;}
.SummaryLinks p { margin: 0; }

.SummaryLinksDefault li li { border-top:1px solid #E6E6E6; margin: 0; }
.SummaryLinksDefault a { padding: 0 20px 0 0; background: no-repeat right center; display: block; }
.SummaryLinksDefault p { padding: 0 20px 0 0; }

.SummaryLinksBullets a { padding: 0 9px 0 0; background: url(Images/Common/LinkBullet.gif) no-repeat right .5em; display: block;}
.SummaryLinksBullets p { padding: 0 9px 0 0; }
/*#endregion*/

/*#region Pager */
.Pager{display: block; text-align: center; border-top: 1px solid #E6E6E6; padding: 12px 0 0 0; clear: both;  }
.Pager li{ display: inline; list-style: none; overflow: hidden;width: 23px; height: 20px;}
.Pager li a,.Pager li span{display: inline-block; line-height: 20px; color: #000; width: 23px; height: 20px; border-right: 1px solid #E6E6E6; background: url(Images/Pager/Icons.jpg) no-repeat 0 -80px; overflow: hidden; }

.Pager li.First a{border: 0 none; background-position: 0 0; margin: 0 0 0 8px;}
.Pager li.Right a{ background-position: 0 -20px; margin: 0 0 0 8px;border-right: 0 none; }
.Pager li.Left a{background-position: 0 -40px; padding: 0 10px 0 0;}
.Pager li.Last a{border: 0 none; background-position: 0 -60px; margin: 0 8px 0 0;}
.Pager li.First a,.Pager li.Left a,.Pager li.Right a, .Pager li.Last a{text-decoration: none; text-indent: -1000px;   }
/*#endregion*/

/*#region Forms */
#Form { padding: 5px; display: block; background:#F4F4F4; border:solid 1px #DFDFDF; }
#Form h2 { margin: 0 0 10px 0; }

#Form div.Section { clear: both; margin: 0 0 10px 0; }
#Form div.Section h3 { padding: 0 0 10px 0; }

#Form div.Field { clear: both; }
#Form div.Field label.Title { display: block; width: 120px; float: right; padding: 5px; font-weight:bold; }
#Form div.Field label.Title em { color: Red;  }

#Form div.FieldControl { margin: 0 130px 0 0; padding: 5px 10px 5px 0; }
#Form div.FieldControl span.Validator { color: Red; display: block; clear: both; }
#Form div.FieldControl input.Control, #Form div.FieldControl textarea { border: solid 1px #b2b2b2; width: 200px; }
#Form div.FieldControl input.Phone{border: solid 1px #b2b2b2;width: 147px; display: inline-block; float: right; margin: 0 0 0 4px;}
#Form div.FieldControl select { border: solid 1px #b2b2b2; height: 20px; }
#Form div.FieldControl select.Control{width: 205px;}
#Form div.FieldControl select.Phone{width: 50px;}
#Form div.FieldControl table { width: 100%; }
#Form div.FieldControl table input { display: block; float: right; margin: 2px 0 0 0; }
#Form div.FieldControl table label { display: block; float: right; margin: 0 2px 0 0; }

#Form div.Buttons { clear: both; padding: 10px 0 0 0; border-top: 1px solid #B2B2B2; margin: 0 0 5px 0; width: 350px; display: inline-block; }
#Form div.Buttons a{display: block; background: url(Images/Common/FormButton.gif) no-repeat 0 0; width: 64px; height: 28px; border: none 0; color: #fff; font-weight: bold; text-align: center; line-height: 28px; text-decoration: none; float: left; margin: 0 5px 0 0;}
#Form div.Buttons a:hover{background-position: 0 -28px;}
/*#endregion*/

/*#region Popup */
#Overlay { background: gray; top: 0; left: 0; opacity: .5; filter: Alpha(Opacity=50); position: absolute; z-index: 1000; width:0; height:0;  }
#BgIframe{display:block;position:absolute;z-index:1001;top: 0; left: 0;filter: Alpha(Opacity=0);width:0; height:0;}

#Popup { top: 0; left: 0; background: #F4F4F4; position: absolute; z-index: 1002; border: solid 1px #000; padding: 12px; }
#Popup .Title { background: silver; border: solid 1px gray; padding: 8px; margin: 0; font-weight: bold; }
#Popup .Body {  border: solid 1px #E6E6E6; background: #fff; padding: 12px;}
#Popup .Buttons { margin: 0 0 12px 0; display: inline-block; width: 100%; }
#Popup .Buttons a { color: #000; text-decoration: none; font-weight: bold; height: 17px; line-height: 17px; display: block; float: right; margin: 0 0 0 6px; background: url(Images/Popup/Icons.gif) no-repeat right 0; padding: 0 22px 0 0; }
#Popup .Buttons a.Continue{background-position: right -17px;}

#Popup.Image .Body{ text-align: center;}
/*#endregion*/

/*#region EventsList*/
#EventsList{border: 1px solid #E6E6E6; background: #F4F4F4; padding: 12px; display: inline-block; width: 660px;}

#EventsList .Calendar{border: 1px solid #E6E6E6; background: #fff; width: 250px; float: right; padding: 8px 0; }
#EventsList .Calendar div{ border: 1px solid #000; background: url(Images/Calendar/CommandsBG.gif) repeat-x; text-align: center; height: 23px; padding: 3px 0 0 0; margin: 0 auto; width: 230px;}
#EventsList .Calendar div a { display: block; width: 20px; height: 20px; float: right; text-align: center; line-height: 20px; color: #fff; font-weight: bold;text-decoration: none; }
#EventsList .Calendar div a.Last { float: left; }

#EventsList .Calendar table { clear: both; border: 0 none; border-collapse: collapse; margin: 0 auto; }
#EventsList .Calendar th {height: 20px; width: 31px;  }
#EventsList .Calendar th abbr { display: block; border: 0 none; }
#EventsList .Calendar td {width: 31px; text-align: center; background: #747474; color: #fff; border: solid 2px #fff; padding:0; height: 24px; vertical-align: middle; }
#EventsList .Calendar td.Disabled{background: #d0d0d0;}
#EventsList .Calendar td a{display: block; color: #fff;background: #D85C14; height: 24px; line-height: 24px;  text-align: center; text-decoration: none;}
#EventsList .Calendar td span{display: block; background: #A5A5A5;height: 22px;line-height: 22px; border: 1px solid #000; width: 29px; }
#EventsList .Calendar td span a{height: 22px;line-height: 22px;background: #D85C14;}
#EventsList .Calendar td a:hover{text-decoration: none;}

#EventsList .Events{border: 1px solid #E6E6E6; background: #fff; padding: 12px; margin: 0 264px 0 0;}
#EventsList .Events h4{font-size: 108%; display: block;margin:0 0 10px 0; border-bottom: solid 1px #C3C3C3; padding: 0 0 3px 0;}
#EventsList .Events ul li{display: block; list-style: none; margin:12px 0 0 0; border-top: solid 1px #C3C3C3; padding: 10px 0 0 0;}
#EventsList .Events ul li.First{border-top: 0 none; padding:0; margin:0;}
#EventsList .Events ul span{color: #454545;display: block;}
#EventsList .Events ul h5{display: block; margin: 0 0 2px 0;}
#EventsList .Events ul a{}

#EventsList .EmptyData{}
/*#endregion*/

/*#region ContentDisplay*/
#ContentDisplay img{ width:231px; height:90px;}
#ContentDisplay .MediaIcon img{width: auto; height: auto;}
#ContentDisplay span{border-top: 1px solid #E6E6E6; padding: 6px 0; margin: 6px 0 0 0;display: inline-block;width: 100%; }
#ContentDisplay a{display: block; float: left;}
#ContentDisplay .MediaIcon{ float: right;}
/*#endregion*/

/*#region EventsTicker*/
#EventsTicker {display: inline-block; width: 100%; margin: 0 0 3px 0;}
#EventsTicker ul{border-bottom: 1px solid #E6E6E6; padding: 0 0 6px 0; margin: 0 0 3px 0;}
#EventsTicker li { display: inline-block; list-style: none; margin: 10px 0 0 0; clear: both; width: 100%; }
#EventsTicker li.First{margin:0;}
#EventsTicker img{ width:231px; height:90px;}
#EventsTicker h5 { text-decoration: underline; }
#EventsTicker span { display: block; font-weight: bold;  }
#EventsTicker ul a { display: block; float:left;  margin:0; padding:0;}

#EventsTicker a{display: block; float: left; }
/*#endregion*/

/*#region CatalogItem*/
#CatalogItemData{ width: 591px; float: right; margin: 0 0 10px 0;}
#CatalogItemData li{ display: inline-block; list-style: none; clear: both; padding: 4px 0;width: 591px;}
#CatalogItemData li.Odd{background: #F4F4F4;}
#CatalogItemData h5{color:#000; width: 90px; padding: 0 10px 0 0; float: right; }
#CatalogItemData div{width: 490px; float: right;}

#CatalogItemMedia{ width: 81px; background: #F4F4F4; padding: 0 6px; float: left; margin: 0 0 10px 0;}
#CatalogItemMedia li{display: block; list-style: none; margin: 6px 0; height: 66px; position: relative; }
#CatalogItemMedia a{display: block; height: 66px; position: relative; overflow: hidden; background: red; }
#CatalogItemMedia img{display: block; position: absolute; top:0; left:-243px; border: 0 none; }

#CatalogItemMedia a.Notes img{left: 0; top: 0;}
#CatalogItemMedia a.Book img{left: -81px; top: 0;}
#CatalogItemMedia a.Composer img{left: -162px; top: 0;}
#CatalogItemMedia a.Image img{left: -243px; top: 0; }
#CatalogItemMedia a.Article img{left: 0; top: -66px;}
#CatalogItemMedia a.Lyrics img{left: -81px; top: -66px;}
#CatalogItemMedia a.Record img{left: -162px; top: -66px;}
#CatalogItemMedia a.Video img{left: -243px; top: -66px;}
#CatalogItemMedia a.Audio,#CatalogItemMedia a.Music img{left: 0; top: -132px;}
#CatalogItemMedia a.Sample img{left:-81px; top:-198px;}
#CatalogItemMedia a.Doc img{left: -81px; top: -132px;}
#CatalogItemMedia a.Pdf img{left: -162px; top: -132px;}
#CatalogItemMedia a.Tiff img{left: -243px; top: -132px;}
#CatalogItemMedia a.Aleph img{left: 0; top: -198px;}
/*#endregion*/

/*#region AllSiteContent*/
#AllSiteContent span{position: relative; width: 16px; display: inline-block; height: 16px; overflow: hidden}
#AllSiteContent img{position: absolute; BORDER: 0 none; top: 0px; left: 0px}
/*#endregion*/

/*#region PlayLists*/
#PlayLists {display: inline-block; width: 100%;}
#PlayLists li{ display: block; list-style: none;  clear: both; height: 67px; margin: 5px 0 0 0; padding:0; background: url(Images/PlayLists/ItemBG.gif) no-repeat left; }
#PlayLists li.First{margin: 0;}
#PlayLists ul a{ display:block; float: none; text-decoration: none; height: 65px; color: #000; margin:0; padding:0; border: solid 1px #E6E6E6; }
#PlayLists img{ width: 70px; height: 52px; float: right; margin:6px 6px 0 0; border: 0 none;}
#PlayLists h5{margin: 6px 86px 0 45px; text-decoration:underline;}
#PlayLists span{ display: block; margin: 0 86px 0 45px; padding: 0;}
#PlayLists ul a:hover span{color: #000;}
#PlayLists ul a:hover h5{text-decoration: none; color: #54b8bc;}

#PlayLists a{display: block;  float: left;padding: 5px 0 0 0;}
/*#endregion*/

/*#region Compilations*/
#CompilationsHome {display: inline-block; width: 100%;}
#CompilationsHome li{ display: block; list-style: none;  clear: both; height: 67px; margin: 5px 0 0 0; padding:0; }
#CompilationsHome li.First{margin: 0;}
#CompilationsHome ul a{ display:block; float: none; text-decoration: none; height: 65px; color: #000; margin:0; padding:0; border: solid 1px #E6E6E6; text-align: right;}
#CompilationsHome img{ width: 70px; height: 52px; float: right; margin:6px 6px 0 0; border: 0 none;}
#CompilationsHome h5{margin: 6px 86px 0 5px; text-decoration:underline;}
#CompilationsHome span{ display: block; margin: 0 86px 0 5px; padding: 0;}
#CompilationsHome ul a:hover span{color: #000;}
#CompilationsHome ul a:hover h5{text-decoration: none; color: #54b8bc;}
#CompilationsHome a{display: block;  float: left; padding: 5px 0 0 0;}

#Compilations {display: inline-block; width: 100%;}
#Compilations li{ display: block; list-style: none;  clear: both; margin: 10px 0 0 0; padding:10px; border: solid 1px #E6E6E6;}
#Compilations li.First{margin: 0;}
#Compilations ul a{ display:inline-block; float: none; text-decoration: none; color: #000; margin:0; padding:0;  text-align: right; width: 100%;}
#Compilations img{ width: 103px; height: 77px; float: right; margin:0; border: 0 none;}
#Compilations h5{margin: 0 120px 0 5px; text-decoration:underline;}
#Compilations span{ display: block; margin: 0 120px 0 5px; padding: 0;}
#Compilations ul a:hover span{color: #000;}
#Compilations ul a:hover h5{text-decoration: none; color: #54b8bc;}
#Compilations a{display: block;  float: left; padding: 5px 0 0 0;}
/*#endregion*/

/*#region SearchResults */
#SearchResults ul {margin: 8px 0 0 0;}
#SearchResults li{list-style: none; display: inline-block; border-top: 1px solid #E6E6E6; padding: 2px 0 4px 0; width: 100%;}
#SearchResults span{display: block; float: right; width: 21px; padding: 0 3px; margin: 2px 0 0 0;}
#SearchResults a{font-weight: bold; margin: 2px 24px 0 0; display: block;}
#SearchResults div{margin: 0 24px 0 0; display: block;}

#SearchResults li.CatalogItem a{margin: 2px 24px 0 160px; }
#SearchResults li.CatalogItem div{margin: 0 24px 0 160px; }

#SearchResults ul ul.MediaLinks{display: block; float: left; width: 150px; border: 0 none; margin:0; }
#SearchResults ul ul.MediaLinks li{ float: left; width: 45px; height: 53px; margin: 2px 2px 0 0; border: 0 none;}
#SearchResults ul ul.MediaLinks a{ margin: 6px 2px 0 0; text-decoration: none;}

#SearchResults .ms-descriptiontext{width: auto; float: none;}
#SearchResults #SearchResultsEmpty ul{margin:0; padding:0;}
#SearchResults #SearchResultsEmpty li{border: 0 none; padding:0;}
#SearchResults #SearchResultsEmpty h3{margin: 10px 0 0 0; padding:0;}

#SearchStatistics{margin: 0 0 8px 0;}
/*#endregion*/

/*#region Plasma */
#Plasma { position: relative; width: 704px; height: 259px;}
#Plasma a{cursor: default; display: block; width: 704px; height: 259px; }
#Plasma a.Selected{cursor: pointer;}
#Plasma img { width: 704px; height: 259px; border: 0 none; }
#Plasma div {display:none; position: absolute; top: 222px; right: 10px; background: url(Images/Plasma/Right.gif) no-repeat right top; padding: 0 4px 0 0; width: 300px; height: 37px; }
#Plasma ul { display: block; height: 29px;  padding: 4px 0 4px 4px; list-style:none; background: url(Images/Plasma/Left.gif) no-repeat left top; float: right;}

#Plasma li { display: block; list-style: none; width: 24px; height: 23px; float: left; padding: 0 3px; }
#Plasma li a {cursor: pointer; display: block; line-height: 23px; text-align: center; background: url(Images/Plasma/Item.jpg) no-repeat 0 0; outline: none; margin: 0; color: White; font-weight: bold; text-decoration:none; height: 23px; width: 24px; }
#Plasma li a.Odd { margin: 6px 0 0 0; }
#Plasma li a.Selected { background-position: 0 -23px; }
/*#endregion*/

/*#region Compliations Collection*/
#CompilationsCollection { padding: 8px; background: #F4F4F4;}
#CompilationsCollection h3{ font-weight: bold; color:#EC6217; padding: 0 0 8px 0;}
#CompilationsCollection ul{display: inline-block; background: #fff; padding: 0 1px;}
#CompilationsCollection li {list-style: none; display: inline-block; border-top: 1px solid #E6E6E6; padding: 1px 0 2px 0; width: 100%;}
#CompilationsCollection li.First{border: 0 none;}
#CompilationsCollection li {float:right;}
#CompilationsCollection li a { display: block; margin: 2px 2px 0 0; }
#CompilationsCollection li div {margin: 0 2px 0 0;}

#CompilationsCollection ul.MediaLinks {display: block; float: left; width: 150px; border: 0 none; margin:0;}
#CompilationsCollection ul.MediaLinks li { float: left; width: 45px; height: 53px; margin: 2px 2px 0 0; border: 0 none;}
#CompilationsCollection ul.MediaLinks a{ margin: 6px 2px 0 0; text-decoration: none;}
/*#endregion*/

/*#region Image Gallery*/
#ImageGallery { height: 230px; background: url(Images/ImageGallery/gallery_grid.gif) repeat-x 0 -230px; margin: 0px 0px; }
#ImageGallery div { height: 230px; padding: 0; margin: 0; background: url(Images/ImageGallery/gallery_grid.gif) no-repeat left 0; }
#ImageGallery div div { height: 230px; margin: 0; padding: 0; background: #F4F4F4; border:solid 1px #E6E6E6; }
#ImageGallery div div div { background: none; height: 172px; padding: 29px 0 0 0; margin: 0; *padding:0; *margin:0; *margin-top:29px; border:none;}
#ImageGallery div div div div { background: none; height: 200px; overflow: hidden; padding: 0; margin: 0 2px; float: right; position: relative;  width: 610px; /*width: 757px;*/}

#ImageGallery button { display: block; width: 18px; float: right; height: 39px; border: none 0; margin: 67px 0 0 0; background: #ffffff url(Images/ImageGallery/arrow_gal.gif) no-repeat; text-indent: -1000px; overflow: hidden; }
#ImageGallery button.First { background-position: 0 0; }
#ImageGallery button.Last { background-position: 0 -117px; }
#ImageGallery button.First:hover { background-position: 0 -39px; }
#ImageGallery button.Last:hover { background-position: 0 -156px; }
/*#NLWrapper #ImageGallery button.FirstDisabled { background-position: 0 -78px; }
#NLWrapper #ImageGallery button.LatsDisabled { background-position: 0 -195px; }*/

#ImageGallery ul { display: block; height: 152px; padding: 0; margin: 0; position: relative; }
#ImageGallery ul li { height: 169px; display: block; float: right; list-style: none; margin: 0 0 0 8px; }
#ImageGallery ul li a { text-decoration: none; position: relative; display: block; text-align: center; width: 186px; height: 152px; padding: 0; background: white; border:solid 1px #E5E5E5 }
#ImageGallery ul li a img { margin-top:auto; border: 0 none; }
#ImageGallery ul li  .ImageTitle { cursor: pointer; width: 172px; height: 20px; text-align: right; display: block; margin-top:10px; color:black; }

#ImageGallery ul li .GalleryImage { text-decoration: none; position: relative; display: block; text-align: center; width: 186px; height: 152px; padding: 0; background: white; border:solid 1px #E5E5E5 }
#ImageGallery ul li span img { margin-top:auto; border: 0 none; }

/**************/
/*#region Image Gallery*/
.ImageGallery { height: 230px; background: url(Images/ImageGallery/gallery_grid.gif) repeat-x 0 -230px; margin: 0px 0px; }
.ImageGallery div { height: 230px; padding: 0; margin: 0; background: url(Images/ImageGallery/gallery_grid.gif) no-repeat left 0; }
.ImageGallery div div { height: 230px; margin: 0; padding: 0; background: #F4F4F4; border:solid 1px #E6E6E6; }
.ImageGallery div div div { background: none; height: 172px; padding: 29px 0 0 0; margin: 0; *padding:0; *margin:0; *margin-top:29px; border:none;}
.ImageGallery div div div div { background: none; height: 200px; overflow: hidden; padding: 0; margin: 0 2px; float: right; position: relative;  width: 610px; /*width: 757px;*/}

.ImageGallery button { display: block; width: 18px; float: right; height: 39px; border: none 0; margin: 67px 0 0 0; background: #ffffff url(Images/ImageGallery/arrow_gal.gif) no-repeat; text-indent: -1000px; overflow: hidden; }
.ImageGallery button.First { background-position: 0 0; }
.ImageGallery button.Last { background-position: 0 -117px; }
.ImageGallery button.First:hover { background-position: 0 -39px; }
.ImageGallery button.Last:hover { background-position: 0 -156px; }


.ImageGallery ul { display: block; height: 152px; padding: 0; margin: 0; position: relative; }
.ImageGallery ul li { height: 169px; display: block; float: right; list-style: none; margin: 0 0 0 8px; }
.ImageGallery ul li a { text-decoration: none; position: relative; display: block; text-align: center; width: 186px; height: 152px; padding: 0; background: white; border:solid 1px #E5E5E5 }
.ImageGallery ul li a img { margin-top:auto; border: 0 none; }
.ImageGallery ul li  .ImageTitle { cursor: pointer; width: 172px; height: 20px; text-align: right; display: block; margin-top:10px; color:black; }

.ImageGallery ul li .GalleryImage { text-decoration: none; position: relative; display: block; text-align: center; width: 186px; height: 152px; padding: 0; background: white; border:solid 1px #E5E5E5 }
.ImageGallery ul li span img { margin-top:auto; border: 0 none; }
/*************/

#ImageGalleryPopup { display: none; position: absolute; border: solid 1px gray; background: #F4F4F4; z-index: 1001; direction: rtl; }
#ImageGalleryPopup .Close { display: block; background: url(Images/ImageGallery/b_closePop.gif) no-repeat right; padding: 0 21px 0 0; top: 10px; right: 34px; position: absolute; height:18px; color:Black; font-weight:bold; text-decoration: none; }
#ImageGalleryPopup .Next, #ImageGalleryPopup .Previous { text-indent: -1000px; overflow: hidden; top: 40%; position: absolute; display: block; width: 20px; height: 38px; background-image: url(Images/ImageGallery/arrow_popGal.gif); background-repeat: no-repeat; text-decoration: none; }
#ImageGalleryPopup .Next { background-position: 0 0; left: 0; }
#ImageGalleryPopup .Next:hover { background-position: 0 -38px; }
#ImageGalleryPopup .Previous { background-position: 0 -76px; right: 0; }
#ImageGalleryPopup .Previous:hover { background-position: 0 -114px; }
#ImageGalleryPopup .Loading { background-image: url(Images/ImageGallery/loading.gif); }
#ImageGalleryPopupImage { background-position: center; margin: 34px auto 6px; background-repeat: no-repeat; background-color:White; border:solid 1px #E6E6E6; }
#ImageGalleryPopupDetails { padding: 0 34px 10px 34px; text-align: right;  }
#ImageGalleryPopupDetails .Play, #ImageGalleryPopup .Stop { padding: 4px 17px 0 10px; background: url(Images/ImageGallery/bg_pop.gif) no-repeat; height: 27px; width:77px; display: block; float: left; color:Black; font-weight:bold; text-decoration:none; text-align:left; }
#ImageGalleryPopupDetails .Play { background-position: right 0; }
#ImageGalleryPopupDetails .Stop { background-position: right 0; }
#ImageGalleryPopupDetails span { margin: 0; padding: 0; font-weight: bold; display: block; }
#ImageGalleryPopupDetails p { margin: 0; padding: 0; display: block; }
/*#endregion*/

/*#region SiteContent*/
#SiteLinkActionButtonIcon img{border: 0 none;}

#SiteLinksActionButton {display: none; position: absolute; top: 41px; background: #fff; z-index:1009; max-width: 10000px; padding: 5px 2px;}
#SiteLinksActionButton table{width: 100%;}
#SiteLinksActionButton td{border-right: 1px dashed; padding: 0 8px 0 6px; vertical-align: top;}
#SiteLinksActionButton td.First{border-right: 0 none;}
#SiteLinksActionButton .s4-breadcrumb-top{margin:0 0 3px 0; padding: 0 0 3px 0;}

#SiteLinksActionButton .SiteLinksTree img {display: none;}
#SiteLinksActionButton .SiteLinksTree table {width: auto; }
#SiteLinksActionButton .SiteLinksTree table td{padding:0; border: 0 none;}
#SiteLinksActionButton .SiteLinksTree span{text-decoration: underline; margin:0 0 3px 0;padding: 0 0 0 2px;}
#SiteLinksActionButton .SiteLinksTree a,#SiteLinksActionButton .SiteLinksTree a:link{ margin: 0; padding: 0 0 0 2px; color: #6c6e70;}
/*#endregion*/

/* Captcha */
.error_message{color:red;}
#divrecaptcha{width: 500px; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
#controls{width: 180px; float: left;}
#recaptcha_image{padding: 2px; background: #f9f9f9; border: 1px solid #e0e0e0;}
#recaptcha_image br{display:none;}
#recaptcha_image a{display:block;}
#recaptcha_response_field{border: 1px solid #999 !important; /*Text input field border color*/ width: 300px !important;}
#divrecaptcha a{font-size: 11px; font-family: Verdana; text-decoration: none; color: #3366ff;}
#divrecaptcha a img{border:0px;}
#divrecaptcha a:hover{color: #113399; text-decoration: underline;}
#divrecaptcha p{padding-right:0px;}

/*Refinement Web Part*/
.ms-searchref-filterlink, .ms-searchref-count{color:#348184 !important;}
.ms-searchref-filter{direction:rtl;}
.ms-searchref-categoryname{color:#8d8c8c !important; font-weight:bold; direction:rtl;}
.ms-searchref-main{background-color:#fcfcfc !important;}
.ms-searchref-selected{font-weight:bold;}